/*
ServicesMenu.strings
Nova

Created by Logan Collins on 10/14/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/

"Open in Nova" = "In Nova öffnen";
"New Nova Document with Selection" = "Neues Nova-Dokument mit Auswahl";
